[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20080119 changes



New package mkelfimage
	Utility to create ELF boot images from Linux kernel images

New package python-tgexpandingformwidget
	A repeating form widget for TurboGears

New package wiggle
	A tool for applying patches with conflicts


 
Updated Packages:

adplug-2.1-3.fc9
----------------
* Fri Jan 18 2008 Linus Walleij <triad df lth se> 2.1-3
- New glibc ABI needs rebuild.

control-center-1:2.21.5-1.fc9
-----------------------------
* Thu Jan 17 2008 - Bastien Nocera <bnocera redhat com> - 2.21.5-1
- Update to 2.21.5

dbmail-2.2.8-1.fc9
------------------
* Fri Jan 18 2008 Bernard Johnson <bjohnson symetrix com> - 2.2.8-1
- 2.2.8-1

esc-1.0.1-8.fc9
---------------
* Fri Jan 18 2008 Jack Magne <jmagne redhat com> 
- Fix tray icon menu issue #253248.

* Thu Aug 30 2007 Jack Magne <jmagne redhat com> 
- License field change- 1.0.1-7

* Wed Aug 29 2007 Fedora Release Engineering <rel-eng at fedoraproject dot org> - 1.0.1-6
- Rebuild for selinux ppc32 issue.

gdm-1:2.21.5-1.fc9
------------------
* Fri Jan 18 2008 Jon McCann <jmccann redhat com> - 1:2.21.5-1
- Update to 2.21.5

* Thu Jan 17 2008 Jon McCann <jmccann redhat com> - 1:2.21.2-0.2007.11.20.11
- Rebuild

* Tue Jan 15 2008 Dan Walsh <dwalsh redhat com> - 1:2.21.2-0.2007.11.20.10
- Fix gdm.pam file so that session include system-auth happens after other session setup

glitz-0.5.6-5.fc9
-----------------

gobby-0.4.5-1.fc9
-----------------

gossip-0.28-2.fc9
-----------------
* Fri Jan 18 2008 Brian Pepple <bpepple fedoraproject org> - 0.28-2
- Rebuild for new version of loudmouth.

guile-cairo-1.4.0-4.fc9
-----------------------

hplip-2.7.12-2.fc9
------------------
* Fri Jan 18 2008 Tim Waugh <twaugh redhat com> 2.7.12-2
- Ship installer directory (bug #428246).
- Avoid multilib conflict (bug #341531).
- The hpijs sub-package requires net-snmp (bug #376641).

* Fri Jan 18 2008 Tim Waugh <twaugh redhat com> 2.7.12-1
- 2.7.12.  No longer need ljdot4 patch.

initscripts-8.61-1
------------------
* Fri Jan 18 2008 Bill Nottingham <notting redhat com> - 8.61-1
- use lvm, not lvm.static (#429222)
- ifup-eth: don't do something odd if we find a mac address that
  matches the user-set MACADDR (#251415)
- rc.sysinit: fix root fs check to catch 'rw,ordered,noatime,etc.' properly
  (#334171)
- rc.sysinit: Use proper invocations for authconfig, system-config-network
  (#426372, #428202)
- service: handle unreadable scripts (#427767)
- initscripts.spec: add requirements for stateless
- fix perms on /etc/profile.d (#407531, <ville skytta iki fi>)
- rename_device: handle quoted HWADDR, etc. in ifcfg scripts (#351291)
- minor stateless fixes
- Makefile cleanups (from OLPC, <cscott cscott net>)
- translation updates: fr, ru, nb
- don't endelessly loop on ifdown (#390271)
- rc.sysinit: - fix encrypted swap partitions with random key
  (<harald redhat com>)

kernel-xen-2.6-2.6.21.7-2893.fc9
--------------------------------
* Fri Jan 18 2008 Daniel P. Berrange <berrange redhat com>
- Update to 3.2.0 final release

lam-2:7.1.2-11.fc9
------------------
* Fri Jan 18 2008 Doug Ledford <dledford redhat com> - 2:7.1.2-11
- Bump and rebuild

libbinio-1.4-8.fc9
------------------
* Fri Jan 18 2008 Linus Walleij <triad df lth se> 1.4-8
- New glibc ABI wants a rebuild.

libvirt-0.4.0-4.fc9
-------------------
* Fri Jan 18 2008 Daniel P. Berrange <berrange redhat com> - 0.4.0-4.fc9
- Fix SSH tunnelling (rhbz #428743)
- Fix back-compat for nodeinfo call changes.

loudmouth-1.3.3-1.fc9
---------------------
* Fri Jan 18 2008 Brian Pepple <bpepple fedoraproject org> - 1.3.3-1
- Update to 1.3.3.
- Drop reconnect-failure patch.
- Drop gnutls compression patch. fixed upstream.

mash-0.3.1-1.fc9
----------------
* Fri Jan 18 2008 Bill Nottingham <notting redhat com> 0.3.1-1
- fix typo that broke handling of unsigned packages

mdadm-2.6.4-2.fc9
-----------------
* Fri Jan 18 2008 Doug Ledford <dledford redhat com> - 2.6.4-2
- Bump version and rebuild

* Fri Oct 19 2007 Doug Ledford <dledford redhat com> - 2.6.4-1
- Update to latest upstream and remove patches upstream has taken

mfiler2-4.0.8-1.fc9
-------------------
* Sat Jan 19 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 4.0.8-1
- 4.0.8

mlton-20070826-11.fc9
---------------------
* Fri Jan 18 2008 Adam Goode <adam spicenitz org> - 20070826-11
- Rebuild for new GCC

nedit-5.5-16.fc9
----------------
* Sun Jan 06 2008 Patrice Dumas <pertusus free fr> 5.5-16
- minor cleanups

net6-1.3.5-2.fc9
----------------

nickle-2.62-1.fc9
-----------------
* Fri Jan 18 2008 Michel Salim <michel sylvan gmail com> 2.62-1
- Update to 2.62

obby-0.4.4-2.fc9
----------------

oprofile-0.9.3-15.fc9
---------------------
* Fri Jan 18 2008 Will Cohen <wcohen redhat com> - 0.9.3-15
- Deal with xenoprof conlficts with cell. Resolves: rhbz #250852

* Fri Jan 18 2008 Will Cohen <wcohen redhat com> - 0.9.3-14
- Bump format version. Check version properly. Resolves: rhbz #394571

* Fri Jan 18 2008 Will Cohen <wcohen redhat com> - 0.9.3-13
- Disable profiling in hypervisor on 970MP to prevent lost interrupts.
  Resolves: rhbz #391251

paraview-3.2.1-3.fc9
--------------------
* Fri Jan 18 2008 - Orion Poplawski <orion cora nwra com> - 3.2.1-3
- Add patch to fix parallel make
- Obsolete demos package (bug #428528)

plplot-5.8.0-10.fc9
-------------------
* Fri Jan 18 2008 - Orion Poplawski <orion cora nwra com> - 5.8.0-10
- Add Requries: libtool-ltdl-devel to devel package

pork-0.99.8.1-7.fc9
-------------------

postgresql-8.3RC2-1.fc9
-----------------------
* Fri Jan 18 2008 Tom Lane <tgl redhat com> 8.3RC2-1
- Update to PostgreSQL 8.3RC2 (not waiting for 8.3.0 because Fedora 9 alpha
  should be 8.3-based not 8.2-based).
- Update to pgtcl 1.6.2

* Mon Jan 07 2008 Tom Lane <tgl redhat com> 8.2.6-1
- Update to PostgreSQL 8.2.6 to fix CVE-2007-4769, CVE-2007-4772,
  CVE-2007-6067, CVE-2007-6600, CVE-2007-6601
- Make initscript and pam config files be installed unconditionally;
  seems new buildroots don't necessarily have those directories in place

* Wed Dec 05 2007 Tom Lane <tgl redhat com> 8.2.5-2
- Rebuild for new openssl

python-TestGears-0.2-6.fc9
--------------------------

python-clientform-0.2.7-2.fc9
-----------------------------

python-formencode-0.7.1-2.fc9
-----------------------------

python-json-3.4-3.fc9
---------------------

python-mechanize-0.1.6-0.2.b.fc9
--------------------------------

python-numeric-24.2-7.fc9
-------------------------
* Fri Jan 18 2008 Matthew Barnes <mbarnes redhat com> - 24.2-7
- Incorporate package review feedback from Parag AN (RH bug #226345).

python-paste-1.4.2-1.fc9
------------------------

python-paste-deploy-1.3.1-2.fc9
-------------------------------

python-paste-script-1.3.6-1.fc9
-------------------------------

python-tgfastdata-0.9a6-6.fc9
-----------------------------

shared-mime-info-0.23-2.fc9
---------------------------
* Fri Jan 18 2008 Matthias Clasen <mclasen redhat com> - 0.23-2
- Add defaults for content types

system-config-date-1.9.21-1.fc9
-------------------------------
* Fri Jan 18 2008 Nils Philippsen <nphilipp redhat com> - 1.9.21-1
- online help: reorg, make xmllint happy

systemtap-0.6.1-1.fc9
---------------------
* Fri Jan 18 2008 Frank Ch. Eigler <fche redhat com> - 0.6.1-1
- Add crash-devel buildreq to build staplog.so crash(8) module.
- Many robustness & functionality improvements:

* Wed Dec 05 2007 Will Cohen <wcohen redhat com> - 0.6-2
- Correct Source to point to location contain code.

teg-0.11.2-14.fc9
-----------------
* Fri Jan 18 2008 josef radinger <cheese nosuchhost net> 
- 0.11.2-14
- actually execute cosmetic fix in spec-description

* Fri Jan 18 2008 josef radinger <cheese nosuchhost net> 
- 0.11.2-13
- cosmetic fix in spec-description

telepathy-gabble-0.6.1-2.fc9
----------------------------
* Fri Jan 18 2008 Brian Pepple <bpepple fedoraproject org> - 0.6.1-2
- Rebuild for new version of loudmouth.

texlive-2007-13.fc9
-------------------
* Fri Jan 18 2008 Jindrich Novy <jnovy redhat com> - 2007-13
- don't copy original pdftex map files but regenerate them
  with the correct updmap.cfg file updated in texlive-texmf
  (Related: #425804)
- install mendex via libtool (#428507)

* Thu Jan 17 2008 Jindrich Novy <jnovy redhat com> - 2007-12
- remove all references to teTeX from the packaged man pages
  and update links to point correctly to upstream mailing
  list and web page
- drop xpdf patch, we link against poppler now

* Wed Jan 16 2008 Jindrich Novy <jnovy redhat com> - 2007-11
- temporary fix to pdflatex to not to warn verbosely because of
  ambiguous entries in pdflatex.map (#425804)
- update post scriptlets, spec cleanup

totem-2.21.90-2.fc9
-------------------
* Fri Jan 18 2008 Matthias Clasen <mclasen redhat com> - 2.21.90-2
- Add content-type support

* Mon Jan 07 2008 - Bastien Nocera <bnocera redhat com> - 2.21.90-1
- Update to 2.21.90
- Add patch to allow building against xulrunner

* Mon Dec 10 2007 - Bastien Nocera <bnocera redhat com> - 2.21.5-4
- Add the (non-working yet, missing files in the tarball) publish plugin

vim-2:7.1.233-2.fc9
-------------------
* Fri Jan 18 2008 Karsten Hopp <karsten redhat com> 7.1.233-2
- silence taglist plugin (#429200)

xchat-1:2.8.4-11.fc9
--------------------
* Sat Jan 19 2008 Kevin Kofler <Kevin tigcc ticalc org> - 1:2.8.4-11
- fix bug in xchat-2.8.4-shm-pixmaps.patch (Adam Jackson, #429218)

* Thu Jan 03 2008 Christopher Aillon <caillon redhat com> 1:2.8.4-10
- Rebuild

* Thu Dec 20 2007 Adam Jackson <ajax redhat com> 1:2.8.4-9
- xchat-2.8.4-shm-pixmaps.patch: MIT-SHM pixmaps are optional, and when
  using EXA they are not available.  Check that the server supports them
  before trying to create them so we don't crash.

xdg-utils-1.0.2-3.fc9
---------------------
* Fri Jan 18 2008 Rex Dieter <rdieter[AT]fedoraproject.org> 1.0.2-3
- fix mimeopen support (#429280)
- spec cosmetics: cleanup macro usage

xdvik-22.84.13-7.fc9
--------------------
* Wed Jan 16 2008 Jonathan G. Underwood <jonathan underwood gmail com> - 22.84.13-7
- Replace texlive-2007-xdvi-keepflag.patch with
  xdvik-22.84.13-keepflag-fixscroll.patch to fix - BZ 417461 (Michal Jaegermann)

xen-3.2.0-1.fc9
---------------
* Fri Jan 18 2008 Daniel P. Berrange <berrange redhat com> - 3.2.0-1.fc9
- Updated to 3.2.0 final release

* Thu Jan 10 2008 Daniel P. Berrange <berrange redhat com> - 3.2.0-0.fc9.rc5.dev16701.1
- Rebase to Xen 3.2 rc5 changeset 16701

* Thu Dec 13 2007 Daniel P. Berrange <berrange redhat com> - 3.1.2-3.fc9
- Re-factor to make it easier to test dev trees in RPMs
- Include hypervisor build if doing a dev RPM

xorg-x11-drv-openchrome-0.2.901-5.fc9
-------------------------------------
* Sat Jan 19 2008 Xavier Bachelot <xavier AT bachelot DOT org> - 0.2.901-5
- Add patch to replace xf86memcpy by plain memcpy.

xorg-x11-server-1.4.99.1-0.18.20080107.fc9
------------------------------------------
* Fri Jan 18 2008 Dave Airlie <airlied redhat com> 1.4.99.1-0.18
- cve-2007-6429.patch: Fix patch to not break java apps

* Fri Jan 18 2008 Dave Airlie <airlied redhat com> 1.4.99.1-0.17
- cve-2007-5760.patch: XFree86-Misc Extension Invalid Array Index Vulnerability
- cve-2007-6427.patch: XInput Extension Memory Corruption Vulnerability
- cve-2007-6428.patch: TOG-CUP Extension Memory Corruption Vulnerability
- cve-2007-6429.patch: EVI and MIT-SHM Extension Integer Overflow Vulnerability
- cve-2008-0006-server-fixup.patch: PCF Font Vulnerability - this patch isn't strictly required with new version of libXfont.

* Wed Jan 16 2008 Kristian Høgsberg <krh redhat com> 1.4.99.1-0.16
- Add xserver-1.4.99-engage-composite-crack-mode.patch to better hide
  protocol side effects such as loss of grabs and focus when
  redirecting/unredirecting windows (#350271).

xprobe2-0.3-9.fc9
-----------------

Broken deps for i386
----------------------------------------------------------
	epiphany-extensions - 2.20.1-3.fc9.i386 requires libgtkembedmoz.so
	epiphany-extensions - 2.20.1-3.fc9.i386 requires gecko-libs = 0:1.8.1.10
	gnome-web-photo - 0.3-8.fc9.i386 requires libgkgfx.so
	gnome-web-photo - 0.3-8.fc9.i386 requires libxpcom_core.so
	gnome-web-photo - 0.3-8.fc9.i386 requires libgtkembedmoz.so
	gnome-web-photo - 0.3-8.fc9.i386 requires gecko-libs = 0:1.8.1.10
	icewm - 1.2.35-1.fc9.i386 requires xorg-x11-fonts-truetype
	kazehakase - 0.5.0-1.fc9.2.i386 requires gecko-libs = 0:1.8.1.10
	qt-recordmydesktop - 0.3.6-4.fc9.noarch requires recordmydesktop = 0:0.3.6
	sepostgresql - 8.2.6-1.147.fc9.i386 requires postgresql-server = 0:8.2.6



Broken deps for x86_64
----------------------------------------------------------
	epiphany-extensions - 2.20.1-3.fc9.x86_64 requires libgtkembedmoz.so()(64bit)
	epiphany-extensions - 2.20.1-3.fc9.x86_64 requires gecko-libs = 0:1.8.1.10
	gnome-web-photo - 0.3-8.fc9.x86_64 requires libgkgfx.so()(64bit)
	gnome-web-photo - 0.3-8.fc9.x86_64 requires libgtkembedmoz.so()(64bit)
	gnome-web-photo - 0.3-8.fc9.x86_64 requires gecko-libs = 0:1.8.1.10
	gnome-web-photo - 0.3-8.fc9.x86_64 requires libxpcom_core.so()(64bit)
	icewm - 1.2.35-1.fc9.x86_64 requires xorg-x11-fonts-truetype
	kazehakase - 0.5.0-1.fc9.2.x86_64 requires gecko-libs = 0:1.8.1.10
	qt-recordmydesktop - 0.3.6-4.fc9.noarch requires recordmydesktop = 0:0.3.6
	sepostgresql - 8.2.6-1.147.fc9.x86_64 requires postgresql-server = 0:8.2.6



Broken deps for ppc
----------------------------------------------------------
	epiphany-extensions - 2.20.1-3.fc9.ppc requires libgtkembedmoz.so
	epiphany-extensions - 2.20.1-3.fc9.ppc requires gecko-libs = 0:1.8.1.10
	gnome-web-photo - 0.3-8.fc9.ppc requires libgkgfx.so
	gnome-web-photo - 0.3-8.fc9.ppc requires libxpcom_core.so
	gnome-web-photo - 0.3-8.fc9.ppc requires libgtkembedmoz.so
	gnome-web-photo - 0.3-8.fc9.ppc requires gecko-libs = 0:1.8.1.10
	icewm - 1.2.35-1.fc9.ppc requires xorg-x11-fonts-truetype
	kazehakase - 0.5.0-1.fc9.2.ppc requires gecko-libs = 0:1.8.1.10
	monodevelop - 0.17-4.fc9.ppc requires boo
	qt-recordmydesktop - 0.3.6-4.fc9.noarch requires recordmydesktop = 0:0.3.6
	sepostgresql - 8.2.6-1.147.fc9.ppc requires postgresql-server = 0:8.2.6



Broken deps for ppc64
----------------------------------------------------------
	epiphany-extensions - 2.20.1-3.fc9.ppc64 requires libgtkembedmoz.so()(64bit)
	epiphany-extensions - 2.20.1-3.fc9.ppc64 requires gecko-libs = 0:1.8.1.10
	gnome-web-photo - 0.3-8.fc9.ppc64 requires libgkgfx.so()(64bit)
	gnome-web-photo - 0.3-8.fc9.ppc64 requires libgtkembedmoz.so()(64bit)
	gnome-web-photo - 0.3-8.fc9.ppc64 requires gecko-libs = 0:1.8.1.10
	gnome-web-photo - 0.3-8.fc9.ppc64 requires libxpcom_core.so()(64bit)
	icewm - 1.2.35-1.fc9.ppc64 requires xorg-x11-fonts-truetype
	kazehakase - 0.5.0-1.fc9.2.ppc64 requires gecko-libs = 0:1.8.1.10
	perl-Test-AutoBuild-darcs - 1.2.2-1.fc9.noarch requires darcs >= 0:1.0.0
	qt-recordmydesktop - 0.3.6-4.fc9.noarch requires recordmydesktop = 0:0.3.6
	sepostgresql - 8.2.6-1.147.fc9.ppc64 requires postgresql-server = 0:8.2.6




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]